# -*- coding: utf-8 -*-
# Generated by Django 1.11.11 on 2019-03-11 10:26
from __future__ import unicode_literals

import django.core.validators
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('spritju', '0005_service'),
    ]

    operations = [
        migrations.AddField(
            model_name='sitesettings',
            name='Actionbox_description',
            field=models.TextField(blank=True, null=True),
        ),
        migrations.AddField(
            model_name='sitesettings',
            name='Actionbox_title',
            field=models.TextField(blank=True, null=True),
        ),
        migrations.AddField(
            model_name='sitesettings',
            name='Actionbox_url',
            field=models.CharField(blank=True, max_length=300, null=True, validators=[django.core.validators.URLValidator()]),
        ),
        migrations.AddField(
            model_name='sitesettings',
            name='Actionbox_url_text',
            field=models.CharField(blank=True, max_length=255, null=True),
        ),
    ]
